Bug 829658 - should Obsoleted/Provided marathi-typing-booster at least for Fedora 18
should Obsoleted/Provided marathi-typing-booster at least for Fedora 18
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: hunspell-mr (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 04:39 EDT by Pravin Satpute
Modified: 2012-09-19 03:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-19 03:40:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pravin Satpute 2012-06-07 04:39:17 EDT
Description of problem:
Might be sound weird  ;)
I think due to new architecture of ibus-hunspell-tables this is proper way.

If someone says 
$yum install marathi-typing-booster

It should install ibus-hunspell-tables and hunspell-mr as expected packages.

ibus-hunspell-table providing indic-typing-booster
hunspell-mr should provide marathi-typing-booster

In this way user will get expected packages install. We should keep this for at least Fedora 18.

Same thing needs for following packages as well

hunspell-hi
hunspell-ta
hunsell-gu
 


Version-Release number of selected component (if applicable):
hunspell-mr-20060920-9.fc18

How reproducible:
everytime

Steps to Reproduce:
1. yum install marathi-typing-booster
2. 
3.
  
Actual results:
its not installing hunspell-mr

Expected results:
should install hunspell-mr

Additional info:

Note You need to log in before you can comment on or make changes to this bug.